<amf xmlns='http://amf.openlib.org'>
  <person id='JSB'>
    <!-- Dates in this data are fictitous -->
    <name>John Seely Brown</name>
    <email>mail@spam.free.com</email>
    <isauthorof from='1900' until='2004'>
      <text id='slofi'>
        <title>The Social Life of Information</title>
        <hasauthor>
          <person ref='PDug'>
            <name>Paul Duguid</name>
          </person>
        </hasauthor>
        <date event='available'>2002</date>
        <file>
          <url>http://SLofI.com/chapter0.pdf</url>
          <format>application/pdf</format>
        </file>
      </text>
    </isauthorof>
    <ispartof until='1995-03'>
      <organization>
        <name>Xerox Palo Alto Research Center</name>
      </organization>
    </ispartof>
  </person>

</amf>
